## icinga-php-thirdparty 0.13.1+15.g6596364

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+15.g6596364-1759525434+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+15.g6596364-1759525434

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Oct 2025 21:05:08 +0000
