## icinga-php-thirdparty 0.13.1+16.g4b044bf

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+16.g4b044bf-1760130241+ubuntu25.04) icinga; urgency=medium

  * Release 0.13.1+16.g4b044bf-1760130241

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Oct 2025 21:05:14 +0000
