## icinga-php-thirdparty 0.13.1+18.g3812838

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+18.g3812838-1760623633+ubuntu25.10) icinga; urgency=medium

  * Release 0.13.1+18.g3812838-1760623633

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 14:07:41 +0000
