## icinga-php-thirdparty 0.13.1+19.gc675540

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+19.gc675540-1760735040+ubuntu25.10) icinga; urgency=medium

  * Release 0.13.1+19.gc675540-1760735040

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Oct 2025 21:05:20 +0000
