## icinga-php-thirdparty 0.13.1+21.g928b8ed

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+21.g928b8ed-1761339840+ubuntu24.04) icinga; urgency=medium

  * Release 0.13.1+21.g928b8ed-1761339840

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 21:04:40 +0000
