## icinga-php-thirdparty 0.13.1+22.gef5a587

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+22.gef5a587-1761944636+ubuntu25.10) icinga; urgency=medium

  * Release 0.13.1+22.gef5a587-1761944636

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 21:05:22 +0000
