## icinga-php-thirdparty 0.13.1+27.gb11df70

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+27.gb11df70-1763154353+ubuntu25.10) icinga; urgency=medium

  * Release 0.13.1+27.gb11df70-1763154353

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Nov 2025 21:08:06 +0000
