## icinga-php-thirdparty 0.13.1+ds

=== debian/changelog ===
icinga-php-thirdparty (0.13.1+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:18:46 +0200

icinga-php-thirdparty (0.13.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 16 Jul 2025 14:50:23 +0200

icinga-php-thirdparty (0.13.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update copyright file.
  * Remove more upstream documentation files.
  * Remove unused RMT executable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Jun 2025 16:06:28 +0200
