=== debian/control ===
Source: icinga-php-thirdparty
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/nagios-team/icinga-php-thirdparty
Vcs-Git: https://salsa.debian.org/nagios-team/icinga-php-thirdparty.git
Homepage: https://icinga.com
Rules-Requires-Root: no

Package: icinga-php-thirdparty
Architecture: all
Depends: fonts-dejavu-core,
         fonts-dejavu-extra,
         php-curl,
         php-json,
         php-soap,
         php-sockets,
         ${misc:Depends}
Description: Icinga PHP Thirdparty libraries for Icinga Web 2
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 The software will give you a web frontend for your monitoring solution, and
 can run additional modules, extending monitoring data, or even supplying
 something new to the webinterface.
 .
 This package provides the Icinga PHP thirdparty libraries.
