## icinga-php-thirdparty 0.14.0+9.g92729db

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+9.g92729db-1764968636+ubuntu25.10) icinga; urgency=medium

  * Release 0.14.0+9.g92729db-1764968636

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Dec 2025 21:05:13 +0000
