## icinga-php-thirdparty 0.14.0+9.gc5ce063

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+9.gc5ce063-1764363836+ubuntu25.10) icinga; urgency=medium

  * Release 0.14.0+9.gc5ce063-1764363836

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Nov 2025 21:05:07 +0000
