## icinga-php-thirdparty 0.14.0+9.gced080f

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+9.gced080f-1767992645+ubuntu25.10) icinga; urgency=medium

  * Release 0.14.0+9.gced080f-1767992645

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Jan 2026 21:05:25 +0000
