## icinga-php-thirdparty 0.14.0+12.gc954749

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+12.gc954749-1768597449+ubuntu25.10) icinga; urgency=medium

  * Release 0.14.0+12.gc954749-1768597449

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jan 2026 21:04:44 +0000
