## icinga-php-thirdparty 0.14.0+13.gb5a0d08

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+13.gb5a0d08-1768917214+ubuntu25.10) icinga; urgency=medium

  * Release 0.14.0+13.gb5a0d08-1768917214

 -- Icinga GmbH <info@icinga.com>  Tue, 20 Jan 2026 13:55:35 +0000
