## icinga-php-thirdparty 0.14.0+14.g8071cde

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+14.g8071cde-1769202250+ubuntu25.10) icinga; urgency=medium

  * Release 0.14.0+14.g8071cde-1769202250

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jan 2026 21:05:51 +0000
