=== debian/control ===
Source: icinga-php-thirdparty
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icinga-php-thirdparty
Architecture: all
Depends:
 php (>= 8.2),
 php-curl,
 php-iconv,
 php-json,
 php-soap,
 php-sockets,
 ${misc:Depends}
Description: Icinga 3rd party PHP libraries
 Bundles all 3rd party PHP libraries used by Icinga products.
