## icinga-php-thirdparty 0.14.0+ds

=== debian/changelog ===
icinga-php-thirdparty (0.14.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Nov 2025 16:21:43 +0100
